Status: Resolved Priority: Should have
Author: Rens Admiraal Category: - Documentation -
Created: 2012-06-01 Assigned To:
Updated: 2012-06-13 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Update Security Framework documentation
Description

Associated revisions
Revision df033b0d - 2012-06-01 11:09 - Rens Admiraal

[TASK] Update Security Framework chapter

Quick update of the Security Framework chapter to reflect recent
changes in FLOW3. Also some minor spelling error fixes.

Releases: 1.1, 1.2
Resolves: #37672

Change-Id: I532410fa567a9fac93fd1c8f4a89978c69e2bcd7

Revision 3e918ee7 - 2012-06-13 12:40 - Rens Admiraal

[TASK] Update Security Framework chapter

Quick update of the Security Framework chapter to reflect recent
changes in FLOW3. Also some minor spelling error fixes.

Releases: 1.1, 1.2
Resolves: #37672

Change-Id: I532410fa567a9fac93fd1c8f4a89978c69e2bcd7

History
#1 - 2012-06-01 11:00 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11786

#2 - 2012-06-01 11:09 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11786
#3 - 2012-06-13 12:40 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12025

#4 - 2012-06-13 13:38 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3e918ee71059ea3b36885d599fe38d1fa6e2fde6.
